#ifndef VST_IDLE_MAIN_H
#define VST_IDLE_MAIN_H

#include "vst_idle_base.h"
class VST_Idle_Main : public VST_Idle_Base
{
public:
    VST_Idle_Main(int iID, const QString& sName, VSM_Thread* pParent);
    void do_Msg(const V_Msg& msg);
    void Enter();
};

#endif // VST_IDLE_MAIN_H
